{
  "items": {
    "fiskheroes:tutridium_gem": 2,
    "minecraft:leather_chestplate": 1,
    "minecraft:leather": 1,
    "minecraft:fire_charge": 2,
    "minecraft:dye@11": 3,
    "minecraft:stained_glass@14": 1
  }
}
